/* CSS files add styling rules to your content */

body {
  font-family: "Benton Sans", "Helvetica Neue", helvetica, arial, sans-serif;
  margin: 2em;
}

h1 {
  font-style: italic;
  color: #373fff;
}

html,
body {
  height: 100%;
}

body {
  margin: 0;
  display: flex;

  /* This centers our sketch horizontally. */
  justify-content: center;

  /* This centers our sketch vertically. */
  align-items: center;
}

.footer {
  position: fixed;
  bottom: 0;
  margin-bottom: 40px;
  font-family: "Roboto", sans-serif;
  font-size: 20px;
}

@media only screen and (max-width: 600px) {
  .footer {
    font-size: 15px;
  }
}
